--- 
vendor: "ESRI"
id: "108"
title: "Quadro d'unione idraulica reticolo secondario"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  tavola: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  name_idr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  f_link: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  norme: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  stato_amm_tavola: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/108/queryables"